sysdecode_cap_rights(3)

NAME
sysdecode_cap_rights - output list of capability rights

LIBRARY
libsysdecode

SYNOPSIS
#include <sys/types.h>
#include <stdbool.h>
#include <stdio.h>
#include <sysdecode.h>
void
sysdecode_cap_rights(FILE *fp, cap_rights_t *rightsp);

DESCRIPTION
The sysdecode_cap_rights() function outputs a comma-separated list of capability rights at rightsp to the stream fp.

SEE ALSO
sysdecode(3)